{
    "10.ogg": "ti",
    "11.ogg": "elleve",
    "12.ogg": "tolv",
    "16.ogg": "seksten",
    "U0030.ogg": "nul",
    "U0031.ogg": "en",
    "U0032.ogg": "to",
    "U0033.ogg": "tre",
    "U0034.ogg": "fire",
    "U0035.ogg": "fem",
    "U0036.ogg": "seks",
    "U0037.ogg": "syv",
    "U0038.ogg": "otte",
    "U0039.ogg": "ni",
    "accountant.ogg": "revisor",
    "ache.ogg": "smerte",
    "acorn.ogg": "agern",
    "actor.ogg": "skuespiller",
    "air_horn.ogg": "lufthorn",
    "alarmclock.ogg": "alarmklokke",
    "alligator.ogg": "alligator",
    "alphabet.ogg": "alfabet",
    "anchor.ogg": "anker",
    "angel.ogg": "engel",
    "angry.ogg": "vred",
    "animal.ogg": "dyr",
    "ankle.ogg": "ankel",
    "ant.ogg": "myre",
    "anteater.ogg": "myresluger",
    "antelope.ogg": "antilope",
    "apple.ogg": "æble",
    "apple_tree.ogg": "æbletræ",
    "appliance.ogg": "apparat",
    "apricot.ogg": "abrikos",
    "arm.ogg": "arm",
    "armchair.ogg": "lænestol",
    "artichoke.ogg": "artiskok",
    "artist.ogg": "kunstner",
    "asparagus.ogg": "asparges",
    "astronaut.ogg": "astronaut",
    "athlete.ogg": "atlet",
    "avocado.ogg": "avocado",
    "ax.ogg": "økse",
    "baby_bottle.ogg": "sutteflaske",
    "back.ogg": "tilbage",
    "badge.ogg": "mærke",
    "bag.ogg": "taske",
    "bait.ogg": "lokkemad",
    "balance.ogg": "balance",
    "bald.ogg": "skaldet",
    "ball.ogg": "bold",
    "ball_of_yarn.ogg": "kugle af garn",
    "ball_soccer.ogg": "fodbold",
    "ballet.ogg": "ballet",
    "bank.ogg": "bank",
    "banker_female.ogg": "bankansat",
    "bark.ogg": "at gø",
    "barn.ogg": "laden",
    "bat.ogg": "flagermus",
    "bath.ogg": "bad",
    "bathing_suit.ogg": "badedragt",
    "bay.ogg": "bugt",
    "beach.ogg": "stranden",
    "bean.ogg": "bønne",
    "bear.ogg": "bjørn",
    "beard.ogg": "skæg",
    "beat.ogg": "at slå",
    "beaver.ogg": "bæver",
    "bed.ogg": "seng",
    "bedroom.ogg": "soveværelse",
    "bee.ogg": "bi",
    "beetle.ogg": "bille",
    "beg.ogg": "at tigge",
    "behind.ogg": "bagved",
    "bell.ogg": "bjælde",
    "belly.ogg": "mave",
    "bench.ogg": "bænk",
    "bib.ogg": "hagesmæk",
    "big.ogg": "stor",
    "big_top.ogg": "stor top",
    "bike.ogg": "cykel",
    "bird.ogg": "fugl",
    "bit.ogg": "smule",
    "bite.ogg": "at bide",
    "black.ogg": "sort",
    "blackberry.ogg": "brombær",
    "blackbird.ogg": "solsort",
    "blade.ogg": "blade",
    "blind.ogg": "blind",
    "blink.ogg": "at blinke",
    "block.ogg": "blok",
    "blond.ogg": "blond",
    "blue.ogg": "blå",
    "blueberry.ogg": "blåbær",
    "blush.ogg": "rødme",
    "board.ogg": "bræt",
    "boat.ogg": "båd",
    "boil.ogg": "at koge",
    "bolt.ogg": "bolt",
    "bomb.ogg": "bombe",
    "bone.ogg": "knogle",
    "book.ogg": "bog",
    "bookcase.ogg": "reol",
    "bottom.ogg": "bund",
    "box.ogg": "boksen",
    "boxer.ogg": "bokser",
    "boy.ogg": "dreng",
    "braid.ogg": "fletning",
    "brain.ogg": "hjerne",
    "branch.ogg": "gren",
    "bread.ogg": "brød",
    "break.ogg": "at bryde",
    "breast.ogg": "bryst",
    "brick.ogg": "mursten",
    "bricklayer.ogg": "murer",
    "bride.ogg": "brud",
    "bridge.ogg": "bridge",
    "bright.ogg": "lyst",
    "broccoli.ogg": "broccoli",
    "brother.ogg": "bror",
    "brown.ogg": "brun",
    "brush.ogg": "børste",
    "bubble.ogg": "bobbel",
    "bucket.ogg": "spand",
    "bud.ogg": "knop",
    "buffalo.ogg": "bøffel",
    "bug.ogg": "insekt",
    "bulb.ogg": "pære",
    "bull.ogg": "tyr",
    "bump.ogg": "bump",
    "bun.ogg": "bolle",
    "bus.ogg": "bus",
    "bush.ogg": "busk",
    "butcher.ogg": "slagter",
    "butter.ogg": "smør",
    "butterfly.ogg": "sommerfugl",
    "button.ogg": "knap",
    "cabbage.ogg": "kål",
    "cabin.ogg": "kabine",
    "cacao.ogg": "kakao",
    "cactus.ogg": "kaktus",
    "cage.ogg": "bur",
    "cake.ogg": "kage",
    "call.ogg": "at ringe",
    "camel.ogg": "kamel",
    "camera.ogg": "kamera",
    "camp.ogg": "lejr",
    "can.ogg": "kande",
    "canary.ogg": "kanariefugl",
    "candle.ogg": "stearinlys",
    "candy.ogg": "slik",
    "cane.ogg": "sukkerrør",
    "canoe.ogg": "kano",
    "canon.ogg": "kanon",
    "canyon.ogg": "kløft",
    "cap.ogg": "kasket",
    "cape.ogg": "kappe",
    "car.ogg": "bil",
    "carafe.ogg": "karaffel",
    "card.ogg": "kort",
    "carnival.ogg": "karneval",
    "carpenter.ogg": "tømrer",
    "carpet.ogg": "tæppe",
    "carrot.ogg": "gulerod",
    "cart.ogg": "kurv",
    "cash.ogg": "kontanter",
    "castle.ogg": "slot",
    "cat.ogg": "kat",
    "cat_female.ogg": "hunkat",
    "catch.ogg": "at fange",
    "caterpillar.ogg": "larve",
    "cauldron.ogg": "kedel",
    "cauliflower.ogg": "blomkål",
    "cave.ogg": "hule",
    "cavern.ogg": "hule",
    "celery.ogg": "selleri",
    "centipede.ogg": "tusindben",
    "cereal.ogg": "korn",
    "chain.ogg": "kæde",
    "chair.ogg": "stol",
    "chalk.ogg": "kridt",
    "chameleon.ogg": "kamæleon",
    "chandelier.ogg": "lysekrone",
    "chat.ogg": "at snakke",
    "cheek.ogg": "kind",
    "cheer.ogg": "juble",
    "cheese.ogg": "ost",
    "chef.ogg": "chef",
    "cherry.ogg": "kirsebær",
    "chest.ogg": "brystet",
    "chick.ogg": "kylling",
    "chicken.ogg": "kylling",
    "child.ogg": "barn",
    "chimney.ogg": "skorsten",
    "chimp.ogg": "chimpanse",
    "chin.ogg": "hage",
    "chocolate.ogg": "chokolade",
    "chop.ogg": "at hakke",
    "chores.ogg": "gøremål",
    "christmas.ogg": "jul",
    "cigar.ogg": "cigar",
    "circus.ogg": "cirkus",
    "city.ogg": "by",
    "clam.ogg": "musling",
    "clap.ogg": "at klappe",
    "class.ogg": "klasse",
    "claw.ogg": "klo",
    "clay.ogg": "ler",
    "clean.ogg": "at rengøre",
    "cleaning_lady.ogg": "rengøringsdame",
    "cliff.ogg": "klippe",
    "climb.ogg": "klatre",
    "clock.ogg": "ur",
    "cloth.ogg": "klud",
    "clothes_hanger.ogg": "bøjle",
    "cloud.ogg": "sky",
    "cloudy.ogg": "overskyet",
    "clover.ogg": "kløver",
    "clown.ogg": "klovn",
    "coach.ogg": "træner",
    "coast.ogg": "kyst",
    "coat.ogg": "frakke",
    "cobra.ogg": "kobraslange",
    "coconut.ogg": "kokos",
    "cod.ogg": "torsk",
    "coffee.ogg": "kaffe",
    "coin.ogg": "mønt",
    "cold.ogg": "kolde",
    "color.ogg": "farve",
    "colt.ogg": "hingst",
    "comb.ogg": "kam",
    "cone.ogg": "kegle",
    "cook.ogg": "at lave mad",
    "cookie.ogg": "småkage",
    "cork.ogg": "kork",
    "corn.ogg": "majs",
    "couch.ogg": "sofaen",
    "cough.ogg": "at hoste",
    "couple.ogg": "par",
    "cow.ogg": "ko",
    "cowboy.ogg": "cowboy",
    "crab.ogg": "krabbe",
    "cradle.ogg": "vugge",
    "craft.ogg": "håndværk",
    "crawl.ogg": "at kravle",
    "crazy.ogg": "tosset",
    "creek.ogg": "bæk",
    "crepe.ogg": "crepe",
    "crib.ogg": "krybbe",
    "croak.ogg": "at kvække",
    "crocodile.ogg": "krokodille",
    "cross.ogg": "tværs",
    "crow.ogg": "krage",
    "crown.ogg": "krone",
    "crumb.ogg": "krumme",
    "crust.ogg": "skorpe",
    "cry.ogg": "at græde",
    "crystal.ogg": "krystal",
    "cube.ogg": "terning",
    "cucumber.ogg": "agurk",
    "curtain.ogg": "gardin",
    "cut.ogg": "at skære",
    "cute.ogg": "nuttet",
    "dad.ogg": "far",
    "daffodil.ogg": "påskelilje",
    "daisy.ogg": "",
    "dam.ogg": "dam",
    "dance.ogg": "dans",
    "dandelion.ogg": "mælkebøtte",
    "dart_board.ogg": "dartskive",
    "date_fruit.ogg": "",
    "deer.ogg": "hjort",
    "den.ogg": "hule",
    "desert.ogg": "ørkenen",
    "desk.ogg": "skrivebord",
    "dessert.ogg": "dessert",
    "diamond.ogg": "diamant",
    "dig.ogg": "at grave",
    "dirt.ogg": "snavs",
    "dirty.ogg": "beskidt",
    "dish.ogg": "fad",
    "dishcloth.ogg": "viskestykke",
    "dive.ogg": "dykke",
    "doctor.ogg": "læge",
    "doe.ogg": "dyr",
    "dog.ogg": "hund",
    "doll.ogg": "dukke",
    "dolphin.ogg": "delfin",
    "domino.ogg": "domino",
    "door.ogg": "døren",
    "doormat.ogg": "dørmåtte",
    "dot.ogg": "prik",
    "doughnut.ogg": "doughnut",
    "dove.ogg": "due",
    "dragon.ogg": "drage",
    "dragonfly.ogg": "guldsmed",
    "draw.ogg": "at tegne",
    "drawer.ogg": "skuffe",
    "dream.ogg": "at drømme",
    "dress.ogg": "kjole",
    "drink.ogg": "at drikke",
    "drip.ogg": "dryppe",
    "drive.ogg": "at køre",
    "drool.ogg": "at savle",
    "drum.ogg": "trommen",
    "dry.ogg": "at tørre",
    "duck.ogg": "and",
    "duck_mother.ogg": "andemor",
    "dune.ogg": "klit",
    "dwarf.ogg": "dværg",
    "eagle.ogg": "ørn",
    "ear.ogg": "øre",
    "earth.ogg": "jorden",
    "eat.ogg": "at spise",
    "egg.ogg": "æg",
    "eggplant.ogg": "aubergine",
    "elbow.ogg": "albue",
    "electrician.ogg": "elektriker",
    "elk.ogg": "elg",
    "empty.ogg": "tom",
    "engine.ogg": "motor",
    "engineer.ogg": "ingeniør",
    "eraser.ogg": "viskelæder",
    "explore.ogg": "udforske",
    "eyelash.ogg": "øjenvippe",
    "eyes.ogg": "øjne",
    "face.ogg": "ansigt",
    "fair.ogg": "fair",
    "fairy.ogg": "fe",
    "fall.ogg": "at falde",
    "fall_season.ogg": "efterårssæson",
    "family.ogg": "familie",
    "fan.ogg": "ventilator",
    "farm.ogg": "gård",
    "farmer.ogg": "landmand",
    "fat.ogg": "fed",
    "faucet.ogg": "vandhane",
    "fawn.ogg": "fawn",
    "fear.ogg": "frygt",
    "feast.ogg": "måltid",
    "feather.ogg": "fjer",
    "feed.ogg": "at fodre",
    "femur.ogg": "lårbenet",
    "fetch.ogg": "at hente",
    "fig.ogg": "fig",
    "fin.ogg": "finne",
    "find.ogg": "at finde",
    "finger.ogg": "finger",
    "fire.ogg": "ild",
    "fire_extinguisher.ogg": "brandslukker",
    "fireman.ogg": "brandmand",
    "fish.ogg": "fisk",
    "fisherman.ogg": "fisker",
    "fist.ogg": "knytnæve",
    "flacon.ogg": "",
    "flag.ogg": "påtegning",
    "flame.ogg": "flamme",
    "flamingo.ogg": "flamingo",
    "flash.ogg": "blitz",
    "flat.ogg": "flad",
    "flies.ogg": "flyver",
    "float.ogg": "at flyde",
    "flour.ogg": "mel",
    "flower.ogg": "blomst",
    "fluff.ogg": "fnug",
    "flute.ogg": "fløjte",
    "fly.ogg": "at flyve",
    "foam.ogg": "skum",
    "foot.ogg": "fod",
    "forest.ogg": "skov",
    "fork.ogg": "gaffel",
    "fountain.ogg": "springvand",
    "fox.ogg": "ræv",
    "freeze.ogg": "at fryse",
    "friend.ogg": "ven",
    "fries.ogg": "pommes frites",
    "frog.ogg": "frø",
    "front.ogg": "front",
    "fruit.ogg": "frugt",
    "fudge.ogg": "fudge",
    "full.ogg": "fuld",
    "fur.ogg": "pels",
    "game.ogg": "spil",
    "garage.ogg": "garage",
    "garden.ogg": "have",
    "garlic.ogg": "hvidløg",
    "gem.ogg": "perle",
    "giant.ogg": "kæmpe",
    "gift.ogg": "gave",
    "giraffe.ogg": "giraf",
    "girl.ogg": "pige",
    "glass.ogg": "glas",
    "glasses.ogg": "briller",
    "glove.ogg": "handske",
    "glue.ogg": "lim",
    "gnome.ogg": "gnom",
    "goat.ogg": "ged",
    "golden.ogg": "gylden",
    "golf.ogg": "golf",
    "goose.ogg": "gås",
    "gorilla.ogg": "gorilla",
    "grain.ogg": "korn",
    "grandmother.ogg": "bedstemor",
    "grape.ogg": "drue",
    "grapefruit.ogg": "grapefrugt",
    "grass.ogg": "græs",
    "grave.ogg": "grav",
    "gray.ogg": "grå",
    "green.ogg": "grøn",
    "grill.ogg": "grill",
    "grin.ogg": "grin",
    "ground.ogg": "overflade",
    "growl.ogg": "at growle",
    "guignol.ogg": "Guignol",
    "guinea_pig.ogg": "marsvin",
    "gum.ogg": "tyggegummi",
    "hair.ogg": "hår",
    "hair_dryer.ogg": "hårtørrer",
    "half.ogg": "halvdel",
    "ham.ogg": "skinke",
    "hamburger.ogg": "hamburger",
    "hammer.ogg": "hammer",
    "hand.ogg": "hånd",
    "handlebar.ogg": "styr",
    "happy.ogg": "glad",
    "harp.ogg": "harpe",
    "hat.ogg": "hat",
    "hatch.ogg": "at klække",
    "hay.ogg": "hø",
    "head.ogg": "hovede",
    "hear.ogg": "at høre",
    "heat.ogg": "varme",
    "hedge.ogg": "hæk",
    "hedgehog.ogg": "pindsvin",
    "heel.ogg": "hæl",
    "helmet.ogg": "hjelm",
    "hen.ogg": "høne",
    "herd.ogg": "flok",
    "high.ogg": "høj",
    "hike.ogg": "vandre",
    "hill.ogg": "bakke",
    "hip.ogg": "hofte",
    "hippopotamus.ogg": "flodhest",
    "hit.ogg": "ramme",
    "hive.ogg": "bistade",
    "hockey.ogg": "hockey",
    "hole.ogg": "hul",
    "home.ogg": "udgangsposition",
    "hook.ogg": "krog",
    "hop.ogg": "hop",
    "horse.ogg": "hest",
    "hose.ogg": "slange",
    "hospital.ogg": "hospital",
    "hot.ogg": "varm",
    "hot_dog.ogg": "hotdog",
    "hound.ogg": "jagthund",
    "house.ogg": "house",
    "howl.ogg": "at hyle",
    "hug.ogg": "at kramme",
    "huge.ogg": "enorm",
    "hummingbird.ogg": "kolibri",
    "hunchbacked.ogg": "pukkelryggede",
    "hunter.ogg": "jæger",
    "husband.ogg": "mand",
    "hut.ogg": "hytte",
    "hyena.ogg": "hyæne",
    "ice.ogg": "is",
    "iceberg.ogg": "isbjerget",
    "iguana.ogg": "leguan",
    "ill.ogg": "syg",
    "ink.ogg": "blæk",
    "island.ogg": "øen",
    "jacket.ogg": "jakke",
    "jaguar.ogg": "jaguar",
    "jam.ogg": "marmelade",
    "jay.ogg": "jay",
    "jelly.ogg": "gele",
    "jellyfish.ogg": "vandmænd",
    "jewel.ogg": "juvel",
    "job.ogg": "arbejde",
    "jockey.ogg": "jockey",
    "jog.ogg": "jogge",
    "joy.ogg": "glæde",
    "judge.ogg": "dommer",
    "judo.ogg": "judo",
    "juggler.ogg": "jonglør",
    "juice.ogg": "juice",
    "jump.ogg": "at hoppe",
    "kangaroo.ogg": "kænguru",
    "kernel.ogg": "kerne",
    "keyboard.ogg": "tastatur",
    "kimono.ogg": "kimono",
    "king.ogg": "konge",
    "kiss.ogg": "at kysse",
    "kitchen.ogg": "snedkerkoekken",
    "kite.ogg": "glente",
    "kitten.ogg": "killing",
    "kiwi.ogg": "kiwi",
    "knee.ogg": "knæ",
    "kneel.ogg": "at knæle",
    "knife.ogg": "kniv",
    "knight.ogg": "ridder",
    "knit.ogg": "at strikke",
    "knot.ogg": "knude",
    "koala.ogg": "koala",
    "lad.ogg": "lund",
    "lady.ogg": "dame",
    "ladybug.ogg": "mariehøne",
    "lake.ogg": "søen",
    "lama.ogg": "lama",
    "lamb.ogg": "lam",
    "lamp.ogg": "lampe",
    "land.ogg": "land",
    "lane.ogg": "bane",
    "lap.ogg": "skød",
    "lasso.ogg": "lasso",
    "laugh.ogg": "at grine",
    "lava.ogg": "lava",
    "lawn.ogg": "græsplæne",
    "lawyer.ogg": "advokat",
    "leaf.ogg": "vinblad",
    "ledge.ogg": "afsats",
    "leek.ogg": "porre",
    "left.ogg": "venstre",
    "leg.ogg": "ben",
    "lemon.ogg": "citron",
    "lemonade.ogg": "lemonade",
    "lemur.ogg": "lemur",
    "leopard.ogg": "leopard",
    "lettuce.ogg": "salat",
    "librarian.ogg": "bibliotekar",
    "lick.ogg": "at slikke",
    "lid.ogg": "låg",
    "lift.ogg": "løfte",
    "light.ogg": "lys",
    "lighthouse.ogg": "fyrtårn",
    "lightning.ogg": "lyn",
    "lilac.ogg": "lilla",
    "lime.ogg": "limefrugt",
    "line.ogg": "linje",
    "link.ogg": "link",
    "lion.ogg": "løve",
    "lion_cub.ogg": "løveunge",
    "lip.ogg": "læbe",
    "liquid.ogg": "flydende",
    "lizard.ogg": "firben",
    "lobster.ogg": "hummer",
    "log.ogg": "log",
    "look.ogg": "at se",
    "lunch.ogg": "frokost",
    "mad.ogg": "gal",
    "magic.ogg": "magi",
    "magnet.ogg": "magnet",
    "magnifying_glass.ogg": "forstørrelsesglas",
    "magpie.ogg": "husskade",
    "mail.ogg": "post",
    "man.ogg": "man",
    "mane.ogg": "manke",
    "mango.ogg": "mango",
    "map.ogg": "kort",
    "maple.ogg": "ahorn",
    "marble.ogg": "marmor",
    "mashed_potatoes.ogg": "kartoffelmos",
    "mask.ogg": "maske",
    "mast.ogg": "maste",
    "mat.ogg": "måtte",
    "match.ogg": "match",
    "mate.ogg": "makker",
    "mattress.ogg": "madras",
    "mauve.ogg": "lilla",
    "meal.ogg": "måltid",
    "meat.ogg": "kød",
    "mechanic.ogg": "mekaniker",
    "medal.ogg": "medalje",
    "meet.ogg": "at møde",
    "melon.ogg": "melon",
    "merry-go-round.ogg": "karrusel",
    "mice.ogg": "mus",
    "microphone.ogg": "mikrofon",
    "milk.ogg": "mælk",
    "mill.ogg": "mølle",
    "mimosa.ogg": "mimoser",
    "mirror.ogg": "spejl",
    "mixer.ogg": "mixer",
    "mole.ogg": "muldvarp",
    "mom.ogg": "mor",
    "moon.ogg": "månen",
    "moose.ogg": "elg",
    "mop.ogg": "moppe",
    "mosque.ogg": "moské",
    "mosquito.ogg": "myg",
    "mother.ogg": "mor",
    "motorcycle.ogg": "motorcykel",
    "mountain.ogg": "bjerg",
    "mouse.ogg": "musen",
    "mouth.ogg": "mund",
    "movie.ogg": "film",
    "mower.ogg": "plæneklipperen",
    "mud.ogg": "mudder",
    "mug.ogg": "krus",
    "mule.ogg": "muldyr",
    "muscle.ogg": "muskel",
    "mushroom.ogg": "champignon",
    "music.ogg": "musik",
    "musician.ogg": "musiker",
    "naked.ogg": "nøgen",
    "nap.ogg": "at få en lur",
    "navel.ogg": "navle",
    "neck.ogg": "hals",
    "necklace.ogg": "halskæde",
    "needle.ogg": "nål",
    "nest.ogg": "reden",
    "net.ogg": "nettet",
    "newspaper.ogg": "avis",
    "night.ogg": "nat",
    "nightgown.ogg": "natkjole",
    "nose.ogg": "næse",
    "nostril.ogg": "æsebor",
    "notebook.ogg": "notesblok",
    "number.ogg": "tal",
    "nun.ogg": "nonne",
    "nurse.ogg": "sygeplejerske",
    "nurse_male.ogg": "sygeplejerske",
    "nut.ogg": "nød",
    "oar.ogg": "åre",
    "ocean.ogg": "hav",
    "office.ogg": "kontor",
    "olive.ogg": "oliven",
    "on.ogg": "på",
    "onion.ogg": "løg",
    "open.ogg": "åben",
    "opossum.ogg": "opossum",
    "orange-color.ogg": "",
    "orange.ogg": "appelsin",
    "orchid.ogg": "orkidé",
    "ostrich.ogg": "struds",
    "otter.ogg": "odder",
    "owl.ogg": "ugle",
    "ox.ogg": "okse",
    "oyster.ogg": "østers",
    "pacifier.ogg": "sut",
    "page.ogg": "side",
    "pair.ogg": "par",
    "pajamas.ogg": "pyjamas",
    "pal.ogg": "kammerat",
    "palm_tree.ogg": "palmetræ",
    "pan.ogg": "pande",
    "panda.ogg": "panda",
    "panther.ogg": "panter",
    "panties.ogg": "trusser",
    "pants.ogg": "bukser",
    "papaya.ogg": "papayafrugt",
    "paper.ogg": "papir",
    "parachute.ogg": "faldskærm",
    "parakeet.ogg": "parakit",
    "parrot.ogg": "papegøje",
    "patch.ogg": "lappe",
    "path.ogg": "sti",
    "paw.ogg": "pote",
    "pea.ogg": "ært",
    "peach.ogg": "fersken",
    "peacock.ogg": "påfugl",
    "peak.ogg": "spids",
    "pear.ogg": "pære",
    "pearl.ogg": "perle",
    "peck.ogg": "at pikke",
    "pedal.ogg": "pedal",
    "pelican.ogg": "pelikan",
    "pen.ogg": "pen",
    "pencil.ogg": "blyant",
    "peony.ogg": "pæon",
    "people.ogg": "personer",
    "pepper.ogg": "peber",
    "peppers.ogg": "peber",
    "pet.ogg": "kæledyr",
    "petal.ogg": "kronblad",
    "phone.ogg": "telefon",
    "piano.ogg": "klaver",
    "picture.ogg": "billede",
    "pie.ogg": "tærte",
    "pig.ogg": "gris",
    "pigeon.ogg": "due",
    "pill.ogg": "pille",
    "pillow.ogg": "pude",
    "pilot.ogg": "pilot",
    "pine.ogg": "fyrretræ",
    "pine_cone.ogg": "grankogle",
    "pink.ogg": "pink",
    "pip.ogg": "pip",
    "pipe.ogg": "rør",
    "piranha.ogg": "piranha",
    "pirate.ogg": "pirat",
    "pizza.ogg": "pizza",
    "plane.ogg": "høvl",
    "planet.ogg": "planet",
    "plant.ogg": "plante",
    "plate.ogg": "plade",
    "play.ogg": "at spille",
    "pliers.ogg": "tænger",
    "plow.ogg": "at pløje",
    "plum.ogg": "blomme",
    "plumber.ogg": "blikkenslager",
    "pocket.ogg": "lomme",
    "pod.ogg": "pod",
    "pole.ogg": "pole",
    "police.ogg": "politiet",
    "pompon.ogg": "pompon",
    "pond.ogg": "dam",
    "pony.ogg": "pony",
    "pool.ogg": "swimmingpool",
    "popcorn.ogg": "popcorn",
    "pope.ogg": "pave",
    "porthole.ogg": "koøje",
    "post.ogg": "indlæg",
    "pot.ogg": "gryde",
    "potato.ogg": "kartoffel",
    "pounce.ogg": "at slå",
    "president.ogg": "præsident",
    "pretty.ogg": "køn",
    "price.ogg": "pris",
    "priest.ogg": "præst",
    "prince.ogg": "prins",
    "princess.ogg": "prinsesse",
    "prison.ogg": "fængsel",
    "prisoner.ogg": "fange",
    "prize.ogg": "præmie",
    "pug.ogg": "mops",
    "pull.ogg": "at trække",
    "pullover.ogg": "bluse",
    "pumpkin.ogg": "græskar",
    "puppy.ogg": "hvalp",
    "pyramid.ogg": "pyramide",
    "quarrel.ogg": "at skændes",
    "queen.ogg": "dronning",
    "question.ogg": "spørgsmål",
    "quilt.ogg": "dyne",
    "quiz.ogg": "quiz",
    "rabbit.ogg": "kanin",
    "rabbit_baby.ogg": "kaninunge",
    "race.ogg": "ræse",
    "radio.ogg": "radio",
    "radish.ogg": "radise",
    "raft.ogg": "tømmerflåde",
    "rag.ogg": "klud",
    "rage.ogg": "raseri",
    "rain.ogg": "regn",
    "raincoat.ogg": "regnfrakke",
    "rake.ogg": "rive",
    "ramp.ogg": "rampe",
    "ran.ogg": "løb",
    "raspberry.ogg": "hindbær",
    "rat.ogg": "rotte",
    "razor.ogg": "barbermaskine",
    "read.ogg": "at læse",
    "red.ogg": "rød",
    "reptile.ogg": "krybdyr",
    "rhinoceros.ogg": "næsehorn",
    "rice.ogg": "ris",
    "ride.ogg": "ride",
    "rifle.ogg": "riffel",
    "right.ogg": "højre",
    "rip.ogg": "at rippe",
    "rise.ogg": "at stige",
    "river.ogg": "floden",
    "road.ogg": "vej",
    "roast.ogg": "stege",
    "robe.ogg": "kåbe",
    "robot.ogg": "robot",
    "rock.ogg": "klippe",
    "rocket.ogg": "raket",
    "rolling_pin.ogg": "kagerulle",
    "roof.ogg": "tag",
    "room.ogg": "værelse",
    "root.ogg": "rod",
    "rope.ogg": "reb",
    "rose.ogg": "rose",
    "round.ogg": "runde",
    "rowing.ogg": "roning",
    "royal.ogg": "royal",
    "rug.ogg": "tæppe",
    "run.ogg": "at løbe",
    "sad.ogg": "trist",
    "saddle.ogg": "sadel",
    "sail.ogg": "sejle",
    "sailor.ogg": "sømand",
    "salamander.ogg": "salamander",
    "salmon.ogg": "laks",
    "sand.ogg": "sand",
    "sandals.ogg": "sandaler",
    "sandwich.ogg": "sandwich",
    "sash.ogg": "skærf",
    "sauce.ogg": "sauce",
    "sausage.ogg": "pølse",
    "scale.ogg": "skala",
    "scar.ogg": "ar",
    "scare.ogg": "at skræmme",
    "scarf.ogg": "tørklæde",
    "school.ogg": "skole",
    "school_bag.ogg": "skoletaske",
    "science.ogg": "videnskab",
    "scissors.ogg": "saks",
    "scorpion.ogg": "skorpion",
    "scratch.ogg": "at ridse",
    "scream.ogg": "at skrige",
    "screw.ogg": "skrue",
    "screwdriver.ogg": "skruetrækker",
    "scribble.ogg": "at skrible",
    "sea.ogg": "havet",
    "seat.ogg": "sæde",
    "see.ogg": "at se",
    "seed.ogg": "frø",
    "shadow.ogg": "skygge",
    "shake.ogg": "at ryste",
    "shark.ogg": "haj",
    "shave.ogg": "at barbere",
    "shed.ogg": "skur",
    "sheep.ogg": "får",
    "shelf.ogg": "reol",
    "shell.ogg": "skal",
    "ship.ogg": "skib",
    "shirt.ogg": "skjorte",
    "shoe.ogg": "sko",
    "shoelace.ogg": "snørebånd",
    "shop.ogg": "shop",
    "shore.ogg": "kysten",
    "short.ogg": "kort",
    "shovel.ogg": "skovl",
    "shower.ogg": "bruser",
    "shrimp.ogg": "reje",
    "shrub.ogg": "busk",
    "shut.ogg": "lukke",
    "shutter.ogg": "lukkeren",
    "sick.ogg": "syg",
    "sidewalk.ogg": "fortovet",
    "sign.ogg": "tegn",
    "sing.ogg": "at synge",
    "sink.ogg": "vask",
    "sip.ogg": "at nippe",
    "sister.ogg": "søster",
    "sit.ogg": "at sidde",
    "skate.ogg": "skate",
    "skeleton.ogg": "skelet",
    "ski.ogg": "ski",
    "skimmer.ogg": "skimmer",
    "skin.ogg": "hud",
    "skirt.ogg": "nederdel",
    "skunk.ogg": "stinkdyr",
    "sky.ogg": "himlen",
    "slam.ogg": "at hamre",
    "sled.ogg": "slæde",
    "sleep.ogg": "at sove",
    "sleeve.ogg": "ærme",
    "sleigh.ogg": "slæde",
    "slide.ogg": "dias",
    "slim.ogg": "slank",
    "slime.ogg": "slim",
    "slippers.ogg": "tøfler",
    "slope.ogg": "hældning",
    "sloppy.ogg": "sjusket",
    "slot.ogg": "slot",
    "sloth.ogg": "dovendyr",
    "slug.ogg": "snegl",
    "small.ogg": "lille",
    "smell.ogg": "at lugte",
    "smile.ogg": "smil",
    "smock.ogg": "busseronne",
    "smoke.ogg": "røg",
    "smooch.ogg": "at kysse og kramme",
    "snack.ogg": "snack",
    "snail.ogg": "sneglen",
    "snake.ogg": "slange",
    "sneaker.ogg": "sneaker",
    "sniff.ogg": "at sniffe",
    "snow.ogg": "sne",
    "soap.ogg": "sæbe",
    "sob.ogg": "hulke",
    "sock.ogg": "sok",
    "soldier.ogg": "soldat",
    "sole.ogg": "eneste",
    "sole_shoe.ogg": "eneste sko",
    "son.ogg": "søn",
    "soup.ogg": "suppe",
    "spade.ogg": "spade",
    "spaghetti.ogg": "spaghetti",
    "spark.ogg": "gnist",
    "sparrow.ogg": "spurv",
    "spatula.ogg": "spatel",
    "speak.ogg": "at tale",
    "spear.ogg": "spyd",
    "spice.ogg": "krydderi",
    "spider.ogg": "edderkop",
    "spider_web.ogg": "edderkoppespind",
    "spike.ogg": "pig",
    "spill.ogg": "at spilde",
    "spinach.ogg": "spinat",
    "spine.ogg": "rygsøjle",
    "spinning_top.ogg": "snurretop",
    "splash.ogg": "at plaske",
    "splatter.ogg": "splatter",
    "sponge.ogg": "svamp",
    "spool.ogg": "spole",
    "spoon.ogg": "ske",
    "sport.ogg": "sport",
    "spot.ogg": "sted",
    "spray.ogg": "at sprøjte",
    "spread.ogg": "at sprede",
    "spring.ogg": "til foråret",
    "spring_season.ogg": "forårssæson",
    "sprinkle.ogg": "stænke",
    "square.ogg": "plads",
    "squash.ogg": "squash",
    "squat.ogg": "at squatte",
    "squid.ogg": "blæksprutte",
    "squirrel.ogg": "egern",
    "squirt.ogg": "sprøjte",
    "stack.ogg": "stak",
    "stage.ogg": "fase",
    "staircase.ogg": "trappe",
    "stamp.ogg": "stempel",
    "stand.ogg": "stå",
    "star.ogg": "stjerne",
    "stare.ogg": "at stirre",
    "starfish.ogg": "søstjerne",
    "steam.ogg": "damp",
    "steep.ogg": "stejl",
    "steeple.ogg": "spir",
    "stem.ogg": "stilk",
    "step.ogg": "trin",
    "stew.ogg": "gryderet",
    "stick.ogg": "stick (US mål)",
    "sting.ogg": "at stikke",
    "stinky.ogg": "stinkende",
    "stitch.ogg": "at sy",
    "stomach.ogg": "mave",
    "stone.ogg": "sten",
    "stop.ogg": "at stoppe",
    "store.ogg": "butik",
    "stove.ogg": "komfur",
    "straight.ogg": "ligeud",
    "strainer.ogg": "si",
    "straw.ogg": "halm",
    "strawberry.ogg": "jordbær",
    "stream.ogg": "strøm",
    "street.ogg": "gade",
    "stretch.ogg": "at strække",
    "string.ogg": "streng",
    "stripe.ogg": "stribe",
    "strong.ogg": "stærk",
    "student.ogg": "studerende",
    "study.ogg": "at studere",
    "stump.ogg": "stub",
    "sugar.ogg": "sukker",
    "suit.ogg": "dragt",
    "suitcase.ogg": "kuffert",
    "summer.ogg": "sommer",
    "summit.ogg": "topmødet",
    "sun.ogg": "søn",
    "swan.ogg": "svane",
    "sweat.ogg": "sved",
    "sweatshirt.ogg": "sweatshirt",
    "swim.ogg": "svømme",
    "table.ogg": "tabel",
    "tablecloth.ogg": "dug",
    "tadpole.ogg": "haletudse",
    "tag.ogg": "etiqueta",
    "tail.ogg": "hale",
    "tall.ogg": "høj",
    "tape_measure.ogg": "målebånd",
    "taxi.ogg": "taxa",
    "teach.ogg": "at undervise",
    "teacher.ogg": "lærer",
    "tear.ogg": "at rive",
    "teddy.ogg": "bamse",
    "teeth.ogg": "tænder",
    "television.ogg": "tv",
    "temple.ogg": "templet",
    "tennis.ogg": "tennis",
    "tent.ogg": "telt",
    "text.ogg": "tekst",
    "thick.ogg": "tyk",
    "thief.ogg": "tyv",
    "thigh.ogg": "lår",
    "think.ogg": "at tænke",
    "thread.ogg": "tråd",
    "throat.ogg": "hals",
    "throw.ogg": "smide",
    "thumb.ogg": "tommelfinger",
    "tick.ogg": "skovlflåt",
    "ticket.ogg": "seddel",
    "tiger.ogg": "tiger",
    "time.ogg": "tid",
    "tin.ogg": "tin",
    "tire.ogg": "dæk",
    "tired.ogg": "træt",
    "tissue.ogg": "væv",
    "to_drink.ogg": "at drikke",
    "toad.ogg": "tudse",
    "toaster.ogg": "brødrister",
    "toe.ogg": "tå",
    "toilet.ogg": "toilet",
    "tomatoe.ogg": "tomat",
    "tongs.ogg": "tang",
    "tongue.ogg": "tunge",
    "tool.ogg": "værktøj",
    "top.ogg": "top",
    "torch.ogg": "fakkel",
    "touch.ogg": "at røre ved",
    "towel.ogg": "håndklæde",
    "toy.ogg": "legetøj",
    "trail.ogg": "spor",
    "train.ogg": "tog",
    "train_station.ogg": "togstationen",
    "trap.ogg": "fælde",
    "trash.ogg": "urenheder",
    "tray.ogg": "bakke",
    "treat.ogg": "behandle",
    "tree.ogg": "træ",
    "triangle.ogg": "trekant",
    "tribe.ogg": "stamme",
    "trip.ogg": "tur",
    "truck.ogg": "lille vogn til skinner",
    "tube.ogg": "tube",
    "tulip.ogg": "tulipan",
    "tune.ogg": "justere",
    "turkey.ogg": "gås",
    "turnip.ogg": "majroe",
    "turtle.ogg": "skildpadde",
    "tusk.ogg": "stødtand",
    "twin_boys.ogg": "tvillingedrenge",
    "twin_girls.ogg": "tvillingepiger",
    "umbrella.ogg": "paraply",
    "under.ogg": "under",
    "uniform.ogg": "uniform",
    "van.ogg": "bil",
    "vapor.ogg": "damp",
    "vase.ogg": "vase",
    "vegetable.ogg": "vegetabilsk",
    "vein.ogg": "vene",
    "verdure.ogg": "",
    "vest.ogg": "vest",
    "vet.ogg": "dyrlæge",
    "viper.ogg": "hugorm",
    "vowel.ogg": "vokal",
    "vulture.ogg": "grib",
    "wag.ogg": "at logre",
    "walk.ogg": "at gå",
    "wall.ogg": "væg",
    "walnut.ogg": "valnød",
    "wart.ogg": "vorte",
    "wash.ogg": "at vaske",
    "wasp.ogg": "hveps",
    "watch.ogg": "se",
    "water.ogg": "vand",
    "wave.ogg": "bølge",
    "wedding.ogg": "bryllup",
    "wedge.ogg": "kile",
    "weight.ogg": "vægt",
    "wet.ogg": "våd",
    "whale.ogg": "hval",
    "wheat.ogg": "hvede",
    "wheel.ogg": "hjul",
    "whisk.ogg": "piskeris",
    "whisper.ogg": "at hviske",
    "white.ogg": "hvid",
    "wide.ogg": "bred",
    "wife.ogg": "kone",
    "wig.ogg": "paryk",
    "win.ogg": "at vinde",
    "wind.ogg": "mind",
    "window.ogg": "vinduet",
    "window_glass.ogg": "vinduesglas",
    "wing.ogg": "vinge",
    "winter.ogg": "vinter",
    "wolf.ogg": "ulv",
    "woman.ogg": "kvinde",
    "wood.ogg": "træ",
    "word.ogg": "ord",
    "worker.ogg": "arbejder",
    "world.ogg": "verden",
    "wreath.ogg": "krans",
    "wrench.ogg": "skruenøgle",
    "wrist.ogg": "håndled",
    "write.ogg": "at skrive",
    "yellow.ogg": "gul",
    "yogurt.ogg": "yoghurt",
    "yum.ogg": "yum",
    "zebra.ogg": "zebra",
    "zipper.ogg": "lynlås",
    "zoo.ogg": "zoologisk have"
}
